Subject: Re: Job | Tech Support Remote Screening
From: Rishabh Sahu <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:19:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5661 Applicants

View All

Rishabh Sahu
I am a smart worker.I can adjust in any environment and have a leadership quality, I can manage team for a better production. I have a great knowledge of business management.

Shortlist

Reject

Current Designation Business Process Analyst
Current Company TCS
Notice Period Currenlty serving notice period
Previous Designation Business Analyst
Previous Company Tata Consultancy Services

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi
Education
B.Sc
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
Tally Certified Professional, Accounting, Finance, Balance Sheet, Fixed Assets, business process enabler, Advanced Excel, VLOOKUP, Macros, HLOOKUP, Conditional Formatting, Pivot Table, MIS, Powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem